- project: test/test-repo-1
  description: One of several test repos
  use-storyboard: true
  acl-config: tools/acls/test/test.config
  groups:
    - testing
- project: test/test-repo-2
  description: Second of several test repos
  use-storyboard: false
  acl-config: tools/acls/test/test.config
  groups:
    - testing
  default-branch: main
- project: test/test-repo-3
  description: A retired repo
  acl-config: tools/acls/test/retired.config
  groups:
    - testing
